Get Symbol by ID
curl --request GET \
--url https://api.bron.org/dictionary/symbols/{symbolId}import requests
url = "https://api.bron.org/dictionary/symbols/{symbolId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.bron.org/dictionary/symbols/{symbolId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "Bitcoin",
"symbol": "BTC",
"symbolId": "s20012"
}{
"error": "bad-request",
"message": "<string>"
}{
"error": "forbidden",
"message": "<string>"
}{
"error": "conflict",
"message": "<string>"
}Get Symbol by ID
Retrieves information about a single symbol by its ID
API Key permissions: View only, Transaction Operator, Full AccessGET
/
dictionary
/
symbols
/
{symbolId}
Get Symbol by ID
Path Parameters
Query Parameters
Filter results to only include these specific symbol IDs
Filter results to only include symbols that are used by these specific asset IDs. Useful when you want to know which symbols are available for certain assets.
Was this page helpful?
